body {
   background-color: #000000;
   font-size: 12pt;
   color: #CCFFFF;
   font-family: Helvetica, Arial, sans-serif;
   text-align: center;
}
.error {
  color: #ff0000;
}
A:link {
  text-decoration: none;
  color: #0000CD;
  background-color: inherit;
}

A:hover {
  text-decoration: none;
  color: #00B2EE;
  background-color: inherit;
}

A:active {
  text-decoration: none;
  color: #00B2EE;
  background-color: inherit;
}

A:visited {
  text-decoration: none;
}

body > div, body > form {
	border: solid #ffffff 1px;
	margin: 20px auto 20px auto;
	padding: 20px;
  width: 80%;
}
table.purpleHorizon {
  border: 4px solid #792396;
  background-color: #555555;
  width: 350px;
  text-align: center;
  border-collapse: collapse;
	margin: 20px auto 20px auto;
}
table.purpleHorizon td, table.purpleHorizon th {
  border: 1px solid #555555;
  padding: 5px 2px;
}
table.purpleHorizon tbody td {
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
}
table.purpleHorizon tr:nth-child(even) {
  background: #CC3BFC;
}
table.purpleHorizon thead {
  background: #792396;
  border-bottom: 4px solid #792396;
}
table.purpleHorizon thead th {
  font-size: 19px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: left;
  border-left: 2px solid #792396;
}
table.purpleHorizon thead th:first-child {
  border-left: none;
}

table.purpleHorizon tfoot {
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  background: #CE3CFF;
  background: -moz-linear-gradient(top, #da6dff 0%, #d34fff 66%, #CE3CFF 100%);
  background: -webkit-linear-gradient(top, #da6dff 0%, #d34fff 66%, #CE3CFF 100%);
  background: linear-gradient(to bottom, #da6dff 0%, #d34fff 66%, #CE3CFF 100%);
  border-top: 5px solid #792396;
}
table.purpleHorizon tfoot td {
  font-size: 13px;
}
table.purpleHorizon tfoot .links {
  text-align: right;
}
table.purpleHorizon tfoot .links a{
  display: inline-block;
  background: #792396;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.spanning-element {
  column-span: all;
}
